{
  "navigationBarBackgroundColor": "#3A61B1",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "勾选内容",
  "usingComponents": {
    "btn": "/components/btn/btn",
    "shadow": "/components/shadow/shadow"
  }
}